anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2016-02-08T23:49:09.778+0000
createdBy:
  href: https://cad.onshape.com/api/users/55dd6e08e4b04960d17463e4
  id: 55dd6e08e4b04960d17463e4
  image: /images/placeholder-user.png
  name: Martin Emde
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/b520cc69258d48bbd455fcae/workspaces/1f1c2379f9719ceac673ac24
  id: 1f1c2379f9719ceac673ac24
  name: Main
description: 'ABS print add 3%.

  Wood for case - thickness varies from 4.5 to 5mm (nominal 4.9mm)'
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/b520cc69258d48bbd455fcae
id: b520cc69258d48bbd455fcae
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-01-15T01:00:26.039+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/55dd6e08e4b04960d17463e4
  id: 55dd6e08e4b04960d17463e4
  image: /images/placeholder-user.png
  name: Martin Emde
  state: 1
name: 18650 ebike battery
notRevisionManaged: false
numberOfTimesCopied: 1
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/55dd6e08e4b04960d17463e4
  id: 55dd6e08e4b04960d17463e4
  image: /images/placeholder-user.png
  name: Martin Emde
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/b520cc69258d48bbd455fcae/w/1f1c2379f9719ceac673ac24?t=1515978328339
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/b520cc69258d48bbd455fcae/w/1f1c2379f9719ceac673ac24/s/300x300?t=1515978328339
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b520cc69258d48bbd455fcae/w/1f1c2379f9719ceac673ac24/s/600x340?t=1515978328339
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b520cc69258d48bbd455fcae/w/1f1c2379f9719ceac673ac24/s/300x170?t=1515978328339
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/b520cc69258d48bbd455fcae/w/1f1c2379f9719ceac673ac24/s/70x40?t=1515978328339
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
